/* CSS Document */

body { position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; *background-color:#e4d8c4; *zoom:1; }
body.player-jump { opacity:0; }

html, #main { display:block; position:static; padding:0; width:100%; height:100%; *zoom:1; }
#main { position:relative; z-index:10; }

html.scroll,
html.scroll body.scroll { overflow-y:visible; }
html.scroll { *min-width:auto; *overflow-y:auto; }
html.scroll body.scroll { position:relative; min-width:inherit; *overflow-y:visible; }
html.scroll body.scroll #main { position:absolute; top:0; overflow:visible; }

body.scroll #productheader .product-header-background { display:none; }
#productheader { display:block; position:relative; z-index:110000; width:100%; overflow:visible; border:none; background:none; }
#productheader #productheader-content { display:block; margin:0 auto;  width: 980px;}
#productheader #productheader-content ul li a { word-spacing:0; }
#productheader * { position:relative; z-index:100002; }
#productheader::after { display:none; }
#productheader li a { text-shadow:none; }

#productheader .buynows { margin-top:.8em; }

#productheader .product-header-background { position:absolute; z-index:100001; left:0; bottom:0px; margin-top:0px; width:100%; height:48px; background:rgba(252,252,252,.85); opacity:0; }

.product-nav-wrapper #productheader .line { position:absolute; z-index:100001; *z-index:100005; left:50%; width: 100%; bottom:-42px; *bottom:-4px; margin-left:-490px; border-bottom:1px solid #d1c6b3; }

#productheader ul { display: inline; float: right; margin: 0; }
#productheader ul li { display: inline; height: 48px;}
#productheader ul li a { color: #333; float: left !important; margin-top: 1em; margin-left: 8px; margin-right: 8px; padding: 0; text-decoration: none; }
#productheader ul li#site a { color: #333; float: left !important; margin-top: 0x; margin-left: 0px; margin-right: 0px; padding: 0; text-decoration: none; }
#productheader ul li a:hover { color: #08c;}

#productheader span.buynow,
#productheader span.ordernow,
#productheader span.joinnow,
#productheader span.preorder,
#productheader span.howtobuy,
#productheader span.howtoapply,
#productheader span.freetrial,
#productheader span.downloadnow,
#productnav span.downloadnow,
#productheader span.upgradenow,
#productheader span.notifyme { background-position: 0 -75px; }
.product-nav-wrapper { font-size:0.75em; line-height:1.55; }
.product-nav-wrapper #productheader ul li a { font-size:1em !important; font-size:12px\9 !important; }
#product-nav-slide #productheader h2 { margin-top:3px; }
#product-nav-slide #productheader .howtobuys,
#product-nav-slide #productheader .preorder { margin-top:0.3em; }
body.scroll #product-nav-slide { display:none; }
#productheader { padding: 0em 0 0em; overflow: hidden; margin: 0 auto; *position: relative; *height: 39px; }
#productheader h1, 
#productheader h2 { height: 32px; line-height: 32px; display: inline; float: left; margin: 1px 0 6px 8px; padding: 0; margin-bottom: 6px !important; }
#productheader h1 a, 
#productheader h2 a { line-height: 32px; background-position: 0 0; background-repeat: no-repeat; color: #888; display: block; font-weight: normal; height: 32px; outline: none; text-decoration: none; text-indent: -9999px; *position: relative; }

body#overview #productheader h1 a, 
body#overview #productheader h2 a { cursor: default; }
#productheader.nudge { width:100%; }
#globalheader.nudge,
#productheader.nudge {
	-webkit-transform:translate3d(0, -73px, 0);
	   -moz-transform:translate3d(0, -73px, 0);
	        transform:translate3d(0, -73px, 0);
}


#productheader.nudge h2 {
	-webkit-transform:translate3d(0, 3px, 0);
	   -moz-transform:translate3d(0, 3px, 0);
	        transform:translate3d(0, 3px, 0);
}
#productheader.nudge ul {
	-webkit-transform:translate3d(0, -4px, 0);
	   -moz-transform:translate3d(0, -4px, 0);
	        transform:translate3d(0, -4px, 0);
}
#productheader.nudge .buynows {
	-webkit-transform:translate3d(0, -1px, 0);
	   -moz-transform:translate3d(0, -1px, 0);
	        transform:translate3d(0, -1px, 0);
}

@media only screen and (max-device-width:768px) and (orientation:portrait) {
	#globalheader #globalnav li a span,
	#globalheader #globalsearch .sp-label,
	#productheader h2 img { -webkit-transform:translateZ(0); }
}
#productheader { border-bottom:1px solid #e6e6e6; }
#productheader h2 a { text-indent:0; }
#productheader h2 a img { margin-top:-5px; }
#productheader li a { text-shadow:#fff 0 1px 0; }
#productheader ul li a { margin-left:8px; }

.features #pn-features a,
.design   #pn-design   a,
.builtin  #pn-builtin  a,
.appstore #pn-appstore a,
.videos   #pn-videos   a,
.specs    #pn-specs    a { color:#999; }

#features #pn-features a,
#design   #pn-design   a,
#builtin  #pn-builtin  a,
#appstore #pn-appstore a,
#videos   #pn-videos   a,
#specs    #pn-specs    a { color:#999 !important; cursor:default; }

#nav-bar{
opacity: 1;
position: fixed;
z-index: 100000;
top: 0;
left: 0;
width: 100%;
height: 30px;
background: rgba(240,242,244,.85);
display: block;
line-height: 0.66;
font: 12px/18px '微軟正黑體Microsoft JhengHei','微軟正黑體 Microsoft JhengHei','Microsoft JhengHei','微軟正黑體',Tahoma,"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
color: #333;
padding: 0;
margin: 0;
-webkit-font-smoothing: antialiased;
background-attachment: scroll;
}
#empty-nav-bar{
top: 0;
left: 0;
width: 100%;
height: 30px;
}

